#include <stdio.h>
#ifdef HAVE_NEW_FFMPEG_HEADER
# include <libavcodec/avcodec.h>
#else
# include <ffmpeg/avcodec.h>
#endif

int main() {
        if ( LIBAVCODEC_BUILD > 4795 )
	  printf("-lavutil\n");
        };
